<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5b32b269b7fc640a8d5f63bd694e4c62">
  <dict>
    <!--2022-05-24 10:58:47.000-->
    <string key="hn_networkname_normal">all,LTE:4G;CA:4.5G;MiMo:4.5G;CAMiMo:4.5G+</string>
    <!--2022-05-24 10:58:47.000-->
    <int key="max_message_size">1048576</int>
    <!--2022-05-24 10:58:47.000-->
    <int key="num_match">7</int>
    <!--2022-05-24 10:58:47.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2022-05-24 10:58:47.000-->
    <bool key="save_ims_conf_participants">true</bool>
    <!--2022-05-24 10:58:47.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2022-05-24 10:58:47.000-->
    <int key="sms_to_mms_textthreshold">13</int>
    <!--2022-05-24 10:58:47.000-->
    <string key="voicemail_carrier">Telcel</string>
    <!--2022-05-24 10:58:47.000-->
    <string key="voicemail_number">*86</string>
    <!--2022-05-24 10:58:47.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
